# Interface_GeneralLib.hxx File Reference

`#include <Handle_Interface_NodeOfGeneralLib.hxx>`
`#include <Handle_Standard_Transient.hxx>`
`#include <Handle_Interface_GeneralModule.hxx>`
`#include <Handle_Interface_Protocol.hxx>`
`#include <Handle_Interface_GlobalNodeOfGeneralLib.hxx>`
`#include <Standard_Boolean.hxx>`
`#include <Standard_Integer.hxx>`
`#include <Standard.hxx>`
`#include <Standard_Macro.hxx>`